
.alert {
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.error {
    background: #fdecea;
    color: #c0392b;
}
.login_all{ 
    padding: 0 35%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}
form{
    width: 100%;
}
    .logos {
            background-image: url(../images/logo.png);
            background-size: contain;
            background-repeat: no-repeat;
            height: 100px;
            width: 100px;
            margin: 0 auto;
        }
        
@media (max-width: 768px) {
    .login_all{ 
        padding: 0 10%;
}
}